### Name: norm1c
### Title: Function for normalizing the mean of average-across-replicates
###   log ratios
### Aliases: norm1c
### Keywords: loess

### ** Examples

data(hiv)
lR<-log(hiv[,1:4],2)-log(hiv[,5:8],2)
lI<-log(hiv[,1:4],2)+log(hiv[,5:8],2)

lRnorm<-norm1c(lR,lI)




